RAXML(1)

NAME
raxml - convert argus(8) data to XML.

COPYRIGHT
Copyright (c) 2000-2003 QoSient. All rights reserved.

SYNOPSIS
raxml [ra-options] -e (Ascii | Encode64) [ expression ]

DESCRIPTION

Raxml reads argus(8) data from an argus data source, and converts the contents to XML format, printing its output to stdout. Like all ra based clients, raxml supports a large number of options, configuration through .rarc files, and input filtering using the terminating filter expression.

See the ra(1) man page for details on ra-options and expression syntax.

See the ArgusRecord.dtd file for specifics regarding the XML output schema.

RAXML SPECIFIC OPTIONS

-e  Specify data encoding scheme. Supported options are Ascii and Encode64.

AUTHORS
Carter Bullard (carter@qosient.com).

SEE ALSO
ra(1), rarc(5), argus(8), ArgusRecord.xml, ArgusRecord.dtd, ArgusRecord.sox